Página 2 de 3 PrimeiroPrimeiro 123 ÚltimoÚltimo
+ Responder ao Tópico



  1. ta coloquei esse parametro, e da o seguinte erro...

    Sorry, I cannot run apxs. Possible reasons follow:

    1. Perl is not installed
    2. apxs was not found. Try to pass the path using --with-apxs2=/path/to/apxs
    3. Apache was not built using --enable-so (the apxs usage page is displayed)

    The output of /bin/apxs follows:
    ./configure: line 6335: /bin/apxs: No such file or directory
    configure: error: Aborting

  2. Citação Postado originalmente por H_Franzin
    ta coloquei esse parametro, e da o seguinte erro...

    Sorry, I cannot run apxs. Possible reasons follow:

    Baseado nas mensagens...

    1. Perl is not installed

    SIM ou NÃO

    2. apxs was not found. Try to pass the path using --with-apxs2=/path/to/apxs

    Como você passou o parâmetro ?
    Aqui, no meu caso, passei assim: --with-apxs2=/usr/local/apache/bin/apxs
    Que é o caminho absoluto pra minha instalação do apache


    3. Apache was not built using --enable-so (the apxs usage page is displayed)

    O apache foi compilado com a opção citada ?

    The output of /bin/apxs follows:
    ./configure: line 6335: /bin/apxs: No such file or directory
    configure: error: Aborting
    Verifique aí !
    Falowwwww



  3. como faço para ver se o Perl esta instalado ?
    o Apache esta instalado com a Instalação do Fedora, como sei que se estara com essa opção --enable-so (the apxs usage page is displayed)


  4. Veja com o comando:

    rpm -qa | grep -i perl

    Ou:

    perl --help

    Pra saber se o apache está compilado com esta opção:

    apachectl -l




  5. olha o Perl...
    rpm -qa | grep -i perl
    perl-HTML-Tagset-3.10-2.1
    perl-XML-Parser-2.34-6.1.2.2
    perl-5.8.8-5
    perl-URI-1.35-2.2
    perl-BSD-Resource-1.24-3.2.2
    perl-HTML-Parser-3.51-1.FC5
    newt-perl-1.08-9.2.1
    perl-Compress-Zlib-1.41-1.2.2
    perl-libwww-perl-5.805-1.1
    perl-String-CRC32-1.4-1.FC5
    mod_perl-2.0.2-5.1

    O Apache
    apachectl -l

    Compiled in modules:
    core.c
    prefork.c
    http_core.c
    mod_so.c

    Pelo Visto vou ter que instalar novamente o Apache ??







Tópicos Similares

  1. Problemas ao Abrir páginas usando o PCC
    Por alexkiko no fórum Redes
    Respostas: 2
    Último Post: 04-08-2010, 10:43
  2. Problemas ao abrir disquete no Linux
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 03-02-2004, 15:18
  3. Problemas ao abrir cups pelo Browser
    Por pirat no fórum Servidores de Rede
    Respostas: 2
    Último Post: 30-12-2003, 10:03
  4. Problemas ao abrir internet pelo proxy no IE6
    Por no fórum Servidores de Rede
    Respostas: 2
    Último Post: 02-06-2003, 09:09
  5. Respostas: 0
    Último Post: 11-04-2003, 11:08

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L